import java.applet.*;
import java.awt.*;
import javax.swing.*;

public class Fonts3 extends JApplet {

    public void init()
    {
	int min = 10;
	int max = 20;
	int inc = 2;
	int numLabels = ((max - min) / 2) + 1;
	Container pane = getContentPane();
	pane.setLayout(new GridLayout(numLabels, 1));
	for (int size=min; size<=max; size += inc)
	{
	    JLabel label = new JLabel("Times Font Point Size " + size);
	    Font font = new Font("Times", Font.BOLD, size);
	    label.setFont(font);
	    pane.add(label);
	}
	setSize(300, 200);
    }
}
